#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-9vyqYK7YHLG81hFGepH0uA
key:                  store-0.7.7-9vyqYK7YHLG81hFGepH0uA
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  0538e9ab4ff6e72e5b19fec35de1c04d
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-9vyqYK7YHLG81hFGepH0uA
depends:
    array-0.5.4.0 async-2.2.2-fAglrfG9ui4HZbbDXwjGT base-4.14.1.0
    base-orphans-0.8.4-GHmUSUnhbVw1OXqDKNp26E
    base64-bytestring-1.2.0.1-KYfGWRKLHAFD4lx93nN0Is
    bifunctors-5.5.8-3WNsEDcceNQBRXk96rB9zN bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-AO6S0CJMBfQ2R1bJ7qWVuF deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.5-BZVFq2XhvHS28fd40Zagv7 ghc-prim-0.6.1
    hashable-1.3.0.0-64AyhGQ2yLm2m4iaj2rNmL
    hspec-2.7.4-D1qfkb1bRXuLdRDUUoSPt
    hspec-smallcheck-0.5.2-1rdaRcgJKryGsL09THeRBT integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-7ZhhnqEunJFgdbGRCCNob
    monad-control-1.0.2.3-5o6ht6AQ7TDLTfoBJoZcOw
    mono-traversable-1.0.15.1-4ADN7T7ctHD1WLggwpMlh2
    network-3.1.2.1-AlH8lEvqw7FIGT0aOmxn4q
    primitive-0.7.1.0-IhkuqdOUbq83q0XgO5Yfyc
    resourcet-1.2.4.2-Ceq9IWbfkfwEW3Bwk9xcJo
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-KWcfyx6o6gS33TxoV5ccYv
    store-core-0.4.4.4-FJZmw4SbZTP9nW5fsRuqIf
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-KbqTijfzZAG4Np7SJXnjP2
    th-lift-instances-0.1.18-3NehfpvzuoQHSD4aGitY3d
    th-orphans-0.13.11-2yEivO4HhHz4bcWtRBjqIS
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-AE7m2qQkofZLpVLNe1cdIa time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-1fMD3PkUAk53GqTppiBvYp
    vector-0.12.1.2-Ka6AW0NoEV8DQJJqW56X49
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

